Subject: bug#2369 closed by Glenn Morris <[email-masked]> (Re: bug#2369: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header')

From: [email-masked] (Emacs bug Tracking System)
Date: Wed, 18 Feb 2009 03:20:07 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#2369: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header'

It has been closed by Glenn Morris <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Glenn Morris <[email-masked]> by
replying to this email.

-- 
2369: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2369
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2369: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header'
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 17 Feb 2009 22:12:59 -0500

find lulu wrote:

> I have installed the Emacs for Windows provided by Jason Rumney at
> http://alpha.gnu.org/gnu/emacs/pretest/windows/.
>
> While reading the newsgroup gnu.emacs.bug using gnus, I attempted to
> save a message using the function 'gnus-summary-save-article'
> (defined in gnus-sum.el), which is bound to the key 'o' in the
> summary buffer. After prompting me for a location, gnus issues the
> following error message:
>
>   "Autoloading failed to define function rmail-insert-rmail-file-header"

I believe this is already fixed in the current CVS, so will be fixed
in the next pretest.

Subject: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header'
From: find lulu <[email-masked]>
To: [email-masked]
Date: Tue, 17 Feb 2009 21:25:27 -0500

I have installed the Emacs for Windows provided by Jason Rumney at
http://alpha.gnu.org/gnu/emacs/pretest/windows/.

While reading the newsgroup gnu.emacs.bug using gnus, I attempted to
save a message using the function 'gnus-summary-save-article' (defined
in gnus-sum.el), which is bound to the key 'o' in the summary buffer.
After prompting me for a location, gnus issues the following error
message:

  "Autoloading failed to define function rmail-insert-rmail-file-header"

I have searched the elisp files included in emacs 23.0.90.1's 'lisp'
directory tree (all subdirectories), but have not been able to find a
definition for the function 'rmail-insert-rmail-file-header'.  The
only references to the function are in gnus/gnus-util.el and
gnus/gnus.el.